postgresql:
  enabled: false

playground:
  enabled: false

telemetry:
  metrics:
    enabled: true
    serviceMonitor:
      enabled: true
    enableRPCHistograms: true
  trace:
    enabled: true
    otlp:
      endpoint: opentelemetry-collector.otel.svc.cluster.local:4317
    sampleRatio: 0.1